{
	"biomes": {
		"default": {
			"fog_identifier": "bridge:fog_projectwalker",
			"water_fog_color": "#44AFF5",
			"water_fog_distance": 15,
			"water_surface_color": "#44AFF5",
			"water_surface_transparency": 0.650
		}
	}
}